.menu {
	font-size: 12px;
	text-decoration: none;
}

.topmenu {
	font-size: 13px;
	color: #333333;
}

.text {
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}

.fontwhite {
	font-size: 12px;
	color: #ffffff;
	line-height: 20px;
}

.fontinit {
	font-size: 12px;
	line-height: 20px;
}

.fontOrange {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #ff8000;
}

.fontBlue {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #4573bd;

}

.fontRed{
	font-size: 11px;
	line-height: 20px;
	color: #FF0000;
}

.fontSmall {
	font-size: 10px;
	line-height: 20px;
	color: #000000;
}

.fontBold {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;

}

.fontCatch {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}

.fontCatch2 {
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}.fontcatch3 {
	font-size: 15px;
	color: #CF0000;
}
.menu2 {
	font-size: 15px;
	text-decoration: none;
	color: #333333;
	line-height: 15px;
}
.menu3 {
	font-size: 13px;
	text-decoration: none;
	color: #333333;
}
.menu4 {
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	line-height: 14px;
}

.space1	{padding:5px;}